/*
Theme Name: Rare Agileware Theme
Theme URI: https://blog.agileware.com.au
Description: Minor changes to the Rare theme 
Author: Agileware
Author URI: https://agileware.com.au
Template: rare-wp
Version: 0.3
*/

/* @import url("../rare-wp/style.css"); */

p {
    line-height: 1.6em;
    font-weight: 400;
    margin-top: 1em;
    margin-bottom: 0;
}


.section-bg--primary {
  background-color: rgba(26,149,42,0.97);
  position: relative;
  color: #FAFAFA;
}
.section-bg--primary p,
.section-bg--primary h1,
.section-bg--primary h2,
.section-bg--primary h3,
.section-bg--primary h4,
.section-bg--primary h5,
.section-bg--primary h6 {
  color: #FAFAFA;
}
